<!DOCTYPE html>
<html>
<head>
	<title>iFrame Demo</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<style type="text/css">
		body{
			background: url(./background.jpg) no-repeat center center fixed;
	        -webkit-background-size: cover;
	        -moz-background-size: cover;
	        -o-background-size: cover;
	        background-size: cover;
		}

		.iframe-container{
			min-height: 70vh;
			padding: 0px;
		}
		.iframe-container iframe{
			width: 100%;
			height: 100%;
			margin: 0px;
			outline: none;
			border: none;
		}

	</style>
</head>
<body>
	<div class="container mt-3">
		<div class="row mt-5">
			<div class="col-9 mt-3 mx-auto iframe-container">
				<?php if( isset($_GET['id']) ){ ?>
				<iframe src="https://videobooth2.tv/p?id=<?php echo urlencode($_GET['id']) ?>"></iframe>
				<?php }else{ ?>
				<iframe src="https://vbovideophotocam.videobooth2.tv" allow="camera;microphone"></iframe>
				<?php } ?>
			</div>
		</div>
	</div>
</body>
</html>